Subject: [tcpm] Papers concerning field test results of F-RTO

From: [email-masked]
Date: Thu, 18 Aug 2005 10:31:43 +0900

Hello, 
 
Our papers concerning the presentation, "Field test results of F-RTO",
in Paris meeting 
are available on the web site. We would appreciate it if we have your
comments on them.
 
"Field Test Results of F-RTO," presentation slides in the 63rd IETF
meeting, Aug. 2005.
http://www.docomolabsresearchers-usa.com/~tkawahara/frto_test_results_63
ietf_tcpm.ppt
 
 K. Yamamoto, H. Suzuki, N. Ishikawa, A. Hokamura, K. Sekiguchi, and Y.
Suwa, 
 "Effects of F-RTO and Eifel Response Algorithms for W-CDMA and HSDPA
Networks," 
 Wireless Personal Multimedia Communications(WPMC)'05, Sept. 2005.
http://www.docomolabsresearchers-usa.com/~tkawahara/wpmc2005_yamamoto.pd
f
 
A. Hokamura, K. Sekiguchi, Y. Suwa, K. Yamamoto, H. Suzuki, and N.
Ishikawa, 
"Performance Evaluation of F-RTO and Eifel Response Algorithms over
W-CDMA Packet Network," 
Wireless Personal Multimedia Communications(WPMC)'05, Sept. 2005.
http://www.docomolabsresearchers-usa.com/~tkawahara/wpmc2005_hokamura.pd
f
 
Best regards,
 
Kazunori Yamamoto
 
-----
Kazunori Yamamoto
NTT DoCoMo, Inc.
_______________________________________________
tcpm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tcpm

---

From: Ted Faber <[email-masked]>
Date: Fri, 19 Aug 2005 13:37:36 -0700

On Thu, Aug 18, 2005 at 10:31:43AM +0900, [email-masked] wrote:
> in Paris meeting are available on the web site. We would appreciate it
> if we have your comments on them.

Thanks for the pointers.

-- 
Ted Faber
http://www.isi.edu/~faber           PGP: http://www.isi.edu/~faber/pubkeys.asc
Unexpected attachment on this mail? See http://www.isi.edu/~faber/FAQ.html#SIG
_______________________________________________
tcpm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tcpm